Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkVersion.h File Reference

`#include "vtkObject.h"`

Include dependency graph for vtkVersion.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkVersion
| Versioning class for vtk. More...

## Defines

#define | VTK_SOURCE_VERSION "vtk version " VTK_VERSION ", vtk source $Revision: 1.1495 $, $Date: 2003/02/18 03:45:04 $ (GMT)"

## Define Documentation

#define VTK_SOURCE_VERSION "vtk version " VTK_VERSION ", vtk source $Revision: 1.1495 $, $Date: 2003/02/18 03:45:04 $ (GMT)"

| Definition at line 36 of file vtkVersion.h. Referenced by vtkVersion::GetVTKSourceVersion().